.margin {
   border:15px solid transparent;
}
.container {
   display:flex;
   flex-wrap:wrap;
   margin:-15px 0 0 -10px;
}
.box {
   /* border-radius: 3px; */
   border-radius: 7px;
   /* border: 2px solid silver; */
   border: 1px solid silver;
   /* background-color:#000000; */
   border: 1px solid rgba(255, 0, 0, 0.80);
   opacity:0.7;
   margin:10px 6px 6px 10px;
   flex-grow:1;
   padding-top: -20px;
   padding-left: 10px;
   padding-right: 10px;
   height:250px;
   width:300px;
   color: white;
}
.box:hover {
   /* background-color: darkgreen; */
   /* background-color:rgba(31, 0, 77, 0.4)!important; */
   background-color: #1f004d;
   transition: 0.1s;
}
.box-complete {
   border-radius: 3px;
   border: 2px solid silver;
   background-color:grey;
   opacity:0.2;
   margin:10px 6px 6px 10px;
   flex-grow:1;
   padding-top: -20px;
   padding-left: 10px;
   height:250px;
   width:300px;
   color: white;
}
.track:hover {
  color: #fdec6e;
  text-shadow:0px 0px 30px #fdec6e;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

